@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);


#menu-b .navbar-toggler {
  color: #911b06;
}
#menu-b .nav-link {
  font-family: 'Oswald', sans-serif;
}
#menu-b .nav-item .btn {
  font-family: 'Oswald', sans-serif;
}
#header4-3 H1 {
  color: #000000;
  font-size: 60px;
}
#msg-box3-9 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-9 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-9 .mbr-section-title {
  color: #911b06;
}
#testimonials1-8 .mbr-section-title {
  color: #911b06;
}
#testimonials1-8 .card-footer > div {
  color: #911b06;
  font-size: 20px;
}
#testimonials1-8 .card-block B {
  font-size: 20px;
  color: #911b06;
}
#testimonials1-8 .card-block DIV {
  text-align: left;
  font-size: 16px;
  color: #000000;
}
#testimonials1-8 .card-block I {
  color: #911b06;
}
#testimonials1-8 .mbr-section-title P {
  color: #ffffff;
  font-size: 48px;
}
#msg-box4-f .lead P {
  font-size: 13px;
}
#msg-box4-f .mbr-section-title {
  text-align: left;
}
#contacts1-6 UL {
  color: #000000;
}
#contacts1-6 STRONG {
  color: #911b06;
}
#contacts1-6 P {
  color: #000000;
}
